# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kasu.utils\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-01-11 22:50+0100\n"
"PO-Revision-Date: 2016-09-28 00:24+0200\n"
"Last-Translator: Christian Berg <xeniac@posteo.at>\n"
"Language-Team: Kasu <verein@kasu.at>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.8.9\n"

#: src/utils/__init__.py:17
msgid "Rejected"
msgstr "Zurückgewiesen"

#: src/utils/__init__.py:18
msgid "Waiting..."
msgstr "Wartend..."

#: src/utils/__init__.py:19
msgid "Published"
msgstr "Veröffentlicht"

#: src/utils/countries.py:5
msgid "United Kingdom"
msgstr "Vereinigtes Königreich"

#: src/utils/countries.py:6
msgid "Afghanistan"
msgstr "Afghanistan"

#: src/utils/countries.py:7
msgid "Aland Islands"
msgstr "Aland Islands"

#: src/utils/countries.py:8
msgid "Albania"
msgstr "Albanien"

#: src/utils/countries.py:9
msgid "Algeria"
msgstr "Algerien"

#: src/utils/countries.py:10
msgid "American Samoa"
msgstr "Amerikanisch-Samoa"

#: src/utils/countries.py:11
msgid "Andorra"
msgstr "Andorra"

#: src/utils/countries.py:12
msgid "Angola"
msgstr "Angola"

#: src/utils/countries.py:13
msgid "Anguilla"
msgstr "Anguilla"

#: src/utils/countries.py:14
msgid "Antarctica"
msgstr "Antarktika"

#: src/utils/countries.py:15
msgid "Antigua and Barbuda"
msgstr "Antigua und Barbuda"

#: src/utils/countries.py:16
msgid "Argentina"
msgstr "Argentinien"

#: src/utils/countries.py:17
msgid "Armenia"
msgstr "Armenien"

#: src/utils/countries.py:18
msgid "Aruba"
msgstr "Aruba"

#: src/utils/countries.py:19
msgid "Australia"
msgstr "Australien"

#: src/utils/countries.py:20
msgid "Austria"
msgstr "Österreich"

#: src/utils/countries.py:21
msgid "Azerbaijan"
msgstr "Aserbaidschan"

#: src/utils/countries.py:22
msgid "Bahamas"
msgstr "Bahamas"

#: src/utils/countries.py:23
msgid "Bahrain"
msgstr "Bahrein"

#: src/utils/countries.py:24
msgid "Bangladesh"
msgstr "Bangladesch"

#: src/utils/countries.py:25
msgid "Barbados"
msgstr "Barbados"

#: src/utils/countries.py:26
msgid "Belarus"
msgstr "Weißrussland"

#: src/utils/countries.py:27
msgid "Belgium"
msgstr "Belgien"

#: src/utils/countries.py:28
msgid "Belize"
msgstr "Belize"

#: src/utils/countries.py:29
msgid "Benin"
msgstr "Benin"

#: src/utils/countries.py:30
msgid "Bermuda"
msgstr "Bermuda"

#: src/utils/countries.py:31
msgid "Bhutan"
msgstr "Bhutan"

#: src/utils/countries.py:32
msgid "Bolivia"
msgstr "Bolivien"

#: src/utils/countries.py:33
msgid "Bosnia and Herzegovina"
msgstr "Bosnien und Herzegowina"

#: src/utils/countries.py:34
msgid "Botswana"
msgstr "Botswana"

#: src/utils/countries.py:35
msgid "Bouvet Island"
msgstr "Bouvet Island"

#: src/utils/countries.py:36
msgid "Brazil"
msgstr "Brasilien"

#: src/utils/countries.py:37
msgid "British Indian Ocean Territory"
msgstr "British Indian Ocean Territory"

#: src/utils/countries.py:38
msgid "Brunei Darussalam"
msgstr "Brunei Darussalam"

#: src/utils/countries.py:39
msgid "Bulgaria"
msgstr "Bulgarien"

#: src/utils/countries.py:40
msgid "Burkina Faso"
msgstr "Burkina Faso"

#: src/utils/countries.py:41
msgid "Burundi"
msgstr "Burundi"

#: src/utils/countries.py:42
msgid "Cambodia"
msgstr "Kambodscha"

#: src/utils/countries.py:43
msgid "Cameroon"
msgstr "Kamerun"

#: src/utils/countries.py:44
msgid "Canada"
msgstr "Kanada"

#: src/utils/countries.py:45
msgid "Cape Verde"
msgstr "Cape Verde"

#: src/utils/countries.py:46
msgid "Cayman Islands"
msgstr "Cayman Islands"

#: src/utils/countries.py:47
msgid "Central African Republic"
msgstr "Zentralafrikanische Republik"

#: src/utils/countries.py:48
msgid "Chad"
msgstr "Tschad"

#: src/utils/countries.py:49
msgid "Chile"
msgstr "Chile"

#: src/utils/countries.py:50
msgid "China"
msgstr "China"

#: src/utils/countries.py:51
msgid "Christmas Island"
msgstr "Christmas Island"

#: src/utils/countries.py:52
msgid "Cocos (Keeling) Islands"
msgstr "Cocos (Keeling) Islands"

#: src/utils/countries.py:53
msgid "Colombia"
msgstr "Kolumbien"

#: src/utils/countries.py:54
msgid "Comoros"
msgstr "Komoren"

#: src/utils/countries.py:55
msgid "Congo"
msgstr "Kongo"

#: src/utils/countries.py:56
msgid "Congo, The Democratic Republic of the"
msgstr "Kongo, Demokratische Republik"

#: src/utils/countries.py:57
msgid "Cook Islands"
msgstr "Cook-Inseln"

#: src/utils/countries.py:58
msgid "Costa Rica"
msgstr "Costa Rica"

#: src/utils/countries.py:59
msgid "Cote d'Ivoire"
msgstr "Cote d'Ivoire"

#: src/utils/countries.py:60
msgid "Croatia"
msgstr "Kroatien"

#: src/utils/countries.py:61
msgid "Cuba"
msgstr "Kuba"

#: src/utils/countries.py:62
msgid "Cyprus"
msgstr "Zypern"

#: src/utils/countries.py:63
msgid "Czech Republic"
msgstr "Tschechische Republik"

#: src/utils/countries.py:64
msgid "Denmark"
msgstr "Dänemark"

#: src/utils/countries.py:65
msgid "Djibouti"
msgstr "Dschibuti"

#: src/utils/countries.py:66
msgid "Dominica"
msgstr "Dominica"

#: src/utils/countries.py:67
msgid "Dominican Republic"
msgstr "Dominikanische Republik"

#: src/utils/countries.py:68
msgid "Ecuador"
msgstr "Ecuador"

#: src/utils/countries.py:69
msgid "Egypt"
msgstr "Ägypten"

#: src/utils/countries.py:70
msgid "El Salvador"
msgstr "El Salvador"

#: src/utils/countries.py:71
msgid "Equatorial Guinea"
msgstr "Äquatorial-Guinea"

#: src/utils/countries.py:72
msgid "Eritrea"
msgstr "Eritrea"

#: src/utils/countries.py:73
msgid "Estonia"
msgstr "Estland"

#: src/utils/countries.py:74
msgid "Ethiopia"
msgstr "Äthiopien"

#: src/utils/countries.py:75
msgid "Falkland Islands (Malvinas)"
msgstr "Falklandinseln (Malvinas)"

#: src/utils/countries.py:76
msgid "Faroe Islands"
msgstr "Färöer-Inseln"

#: src/utils/countries.py:77
msgid "Fiji"
msgstr "Fidschi"

#: src/utils/countries.py:78
msgid "Finland"
msgstr "Finnland"

#: src/utils/countries.py:79
msgid "France"
msgstr "Frankreich"

#: src/utils/countries.py:80
msgid "French Guiana"
msgstr "Französisch-Guayana"

#: src/utils/countries.py:81
msgid "French Polynesia"
msgstr "Französisch-Polynesien"

#: src/utils/countries.py:82
msgid "French Southern Territories"
msgstr "Französisch Südliche Territorien"

#: src/utils/countries.py:83
msgid "Gabon"
msgstr "Gabun"

#: src/utils/countries.py:84
msgid "Gambia"
msgstr "Gambia"

#: src/utils/countries.py:85
msgid "Georgia"
msgstr "Georgia"

#: src/utils/countries.py:86
msgid "Germany"
msgstr "Deutschland"

#: src/utils/countries.py:87
msgid "Ghana"
msgstr "Ghana"

#: src/utils/countries.py:88
msgid "Gibraltar"
msgstr "Gibraltar"

#: src/utils/countries.py:89
msgid "Greece"
msgstr "Griechenland"

#: src/utils/countries.py:90
msgid "Greenland"
msgstr "Grönland"

#: src/utils/countries.py:91
msgid "Grenada"
msgstr "Grenada"

#: src/utils/countries.py:92
msgid "Guadeloupe"
msgstr "Guadeloupe"

#: src/utils/countries.py:93
msgid "Guam"
msgstr "Guam"

#: src/utils/countries.py:94
msgid "Guatemala"
msgstr "Guatemala"

#: src/utils/countries.py:95
msgid "Guernsey"
msgstr "Guernsey"

#: src/utils/countries.py:96
msgid "Guinea"
msgstr "Guinea"

#: src/utils/countries.py:97
msgid "Guinea-Bissau"
msgstr "Guinea-Bissau"

#: src/utils/countries.py:98
msgid "Guyana"
msgstr "Guyana"

#: src/utils/countries.py:99
msgid "Haiti"
msgstr "Haiti"

#: src/utils/countries.py:100
msgid "Heard Island and McDonald Islands"
msgstr "Heard und McDonald Inseln"

#: src/utils/countries.py:101
msgid "Holy See (Vatican City State)"
msgstr "Heiliger Stuhl (Vatikanstadt)"

#: src/utils/countries.py:102
msgid "Honduras"
msgstr "Honduras"

#: src/utils/countries.py:103
msgid "Hong Kong"
msgstr "Hongkong"

#: src/utils/countries.py:104
msgid "Hungary"
msgstr "Ungarn"

#: src/utils/countries.py:105
msgid "Iceland"
msgstr "Island"

#: src/utils/countries.py:106
msgid "India"
msgstr "Indien"

#: src/utils/countries.py:107
msgid "Indonesia"
msgstr "Indonesien"

#: src/utils/countries.py:108
msgid "Iran, Islamic Republic of"
msgstr "Iran, Islamische Republik"

#: src/utils/countries.py:109
msgid "Iraq"
msgstr "Irak"

#: src/utils/countries.py:110
msgid "Ireland"
msgstr "Irland"

#: src/utils/countries.py:111
msgid "Isle of Man"
msgstr "Isle of Man"

#: src/utils/countries.py:112
msgid "Israel"
msgstr "Israel"

#: src/utils/countries.py:113
msgid "Italy"
msgstr "Italien"

#: src/utils/countries.py:114
msgid "Jamaica"
msgstr "Jamaika"

#: src/utils/countries.py:115
msgid "Japan"
msgstr "Japan"

#: src/utils/countries.py:116
msgid "Jersey"
msgstr "Jersey"

#: src/utils/countries.py:117
msgid "Jordan"
msgstr "Jordan"

#: src/utils/countries.py:118
msgid "Kazakhstan"
msgstr "Kasachstan"

#: src/utils/countries.py:119
msgid "Kenya"
msgstr "Kenia"

#: src/utils/countries.py:120
msgid "Kiribati"
msgstr "Kiribati"

#: src/utils/countries.py:121
msgid "Korea, Democratic People's Republic of"
msgstr "Korea, Demokratische Volksrepublik"

#: src/utils/countries.py:122
msgid "Korea, Republic of"
msgstr "Korea, Republik"

#: src/utils/countries.py:123
msgid "Kuwait"
msgstr "Kuwait"

#: src/utils/countries.py:124
msgid "Kyrgyzstan"
msgstr "Kirgisistan"

#: src/utils/countries.py:125
msgid "Lao People's Democratic Republic"
msgstr "Lao Demokratischen Volksrepublik"

#: src/utils/countries.py:126
msgid "Latvia"
msgstr "Lettland"

#: src/utils/countries.py:127
msgid "Lebanon"
msgstr "Libanon"

#: src/utils/countries.py:128
msgid "Lesotho"
msgstr "Lesotho"

#: src/utils/countries.py:129
msgid "Liberia"
msgstr "Liberia"

#: src/utils/countries.py:130
msgid "Libyan Arab Jamahiriya"
msgstr "Libyen"

#: src/utils/countries.py:131
msgid "Liechtenstein"
msgstr "Liechtenstein"

#: src/utils/countries.py:132
msgid "Lithuania"
msgstr "Litauen"

#: src/utils/countries.py:133
msgid "Luxembourg"
msgstr "Luxemburg"

#: src/utils/countries.py:134
msgid "Macao"
msgstr "Macao"

#: src/utils/countries.py:135
msgid "Macedonia, The Former Yugoslav Republic of"
msgstr "Mazedonien, die ehemalige jugoslawische Republik"

#: src/utils/countries.py:136
msgid "Madagascar"
msgstr "Madagaskar"

#: src/utils/countries.py:137
msgid "Malawi"
msgstr "Malawi"

#: src/utils/countries.py:138
msgid "Malaysia"
msgstr "Malaysia"

#: src/utils/countries.py:139
msgid "Maldives"
msgstr "Malediven"

#: src/utils/countries.py:140
msgid "Mali"
msgstr "Mali"

#: src/utils/countries.py:141
msgid "Malta"
msgstr "Malta"

#: src/utils/countries.py:142
msgid "Marshall Islands"
msgstr "Marshall Islands"

#: src/utils/countries.py:143
msgid "Martinique"
msgstr "Martinique"

#: src/utils/countries.py:144
msgid "Mauritania"
msgstr "Mauretanien"

#: src/utils/countries.py:145
msgid "Mauritius"
msgstr "Mauritius"

#: src/utils/countries.py:146
msgid "Mayotte"
msgstr "Mayotte"

#: src/utils/countries.py:147
msgid "Mexico"
msgstr "Mexiko"

#: src/utils/countries.py:148
msgid "Micronesia, Federated States of"
msgstr "Mikronesien, Föderierte Staaten von"

#: src/utils/countries.py:149
msgid "Moldova"
msgstr "Moldawien"

#: src/utils/countries.py:150
msgid "Monaco"
msgstr "Monaco"

#: src/utils/countries.py:151
msgid "Mongolia"
msgstr "Mongolei"

#: src/utils/countries.py:152
msgid "Montenegro"
msgstr "Montenegro"

#: src/utils/countries.py:153
msgid "Montserrat"
msgstr "Montserrat"

#: src/utils/countries.py:154
msgid "Morocco"
msgstr "Marokko"

#: src/utils/countries.py:155
msgid "Mozambique"
msgstr "Mosambik"

#: src/utils/countries.py:156
msgid "Myanmar"
msgstr "Myanmar"

#: src/utils/countries.py:157
msgid "Namibia"
msgstr "Namibia"

#: src/utils/countries.py:158
msgid "Nauru"
msgstr "Nauru"

#: src/utils/countries.py:159
msgid "Nepal"
msgstr "Nepal"

#: src/utils/countries.py:160
msgid "Netherlands"
msgstr "Niederlande"

#: src/utils/countries.py:161
msgid "Netherlands Antilles"
msgstr "Niederländische Antillen"

#: src/utils/countries.py:162
msgid "New Caledonia"
msgstr "Neukaledonien"

#: src/utils/countries.py:163
msgid "New Zealand"
msgstr "New Zealand"

#: src/utils/countries.py:164
msgid "Nicaragua"
msgstr "Nicaragua"

#: src/utils/countries.py:165
msgid "Niger"
msgstr "Niger"

#: src/utils/countries.py:166
msgid "Nigeria"
msgstr "Nigeria"

#: src/utils/countries.py:167
msgid "Niue"
msgstr "Niue"

#: src/utils/countries.py:168
msgid "Norfolk Island"
msgstr "Norfolk Island"

#: src/utils/countries.py:169
msgid "Northern Mariana Islands"
msgstr "Northern Mariana Islands"

#: src/utils/countries.py:170
msgid "Norway"
msgstr "Norwegen"

#: src/utils/countries.py:171
msgid "Oman"
msgstr "Oman"

#: src/utils/countries.py:172
msgid "Pakistan"
msgstr "Pakistan"

#: src/utils/countries.py:173
msgid "Palau"
msgstr "Palau"

#: src/utils/countries.py:174
msgid "Palestinian Territory, Occupied"
msgstr "Palästinensische Autonomiegebiete"

#: src/utils/countries.py:175
msgid "Panama"
msgstr "Panama"

#: src/utils/countries.py:176
msgid "Papua New Guinea"
msgstr "Papua-Neuguinea"

#: src/utils/countries.py:177
msgid "Paraguay"
msgstr "Paraguay"

#: src/utils/countries.py:178
msgid "Peru"
msgstr "Peru"

#: src/utils/countries.py:179
msgid "Philippines"
msgstr "Philippinen"

#: src/utils/countries.py:180
msgid "Pitcairn"
msgstr "Pitcairn"

#: src/utils/countries.py:181
msgid "Poland"
msgstr "Polen"

#: src/utils/countries.py:182
msgid "Portugal"
msgstr "Portugal"

#: src/utils/countries.py:183
msgid "Puerto Rico"
msgstr "Puerto Rico"

#: src/utils/countries.py:184
msgid "Qatar"
msgstr "Katar"

#: src/utils/countries.py:185
msgid "Reunion"
msgstr "Wiedervereinigung"

#: src/utils/countries.py:186
msgid "Romania"
msgstr "Rumänien"

#: src/utils/countries.py:187
msgid "Russian Federation"
msgstr "Russischen Föderation"

#: src/utils/countries.py:188
msgid "Rwanda"
msgstr "Ruanda"

#: src/utils/countries.py:189
msgid "Saint Barthelemy"
msgstr "Saint Barthelemy"

#: src/utils/countries.py:190
msgid "Saint Helena"
msgstr "Saint Helena"

#: src/utils/countries.py:191
msgid "Saint Kitts and Nevis"
msgstr "Saint Kitts und Nevis"

#: src/utils/countries.py:192
msgid "Saint Lucia"
msgstr "Santa Lucia"

#: src/utils/countries.py:193
msgid "Saint Martin"
msgstr "Santa Martin"

#: src/utils/countries.py:194
msgid "Saint Pierre and Miquelon"
msgstr "Saint Pierre und Miquelon"

#: src/utils/countries.py:195
msgid "Saint Vincent and the Grenadines"
msgstr "Saint Vincent und die Grenadinen"

#: src/utils/countries.py:196
msgid "Samoa"
msgstr "Samoa"

#: src/utils/countries.py:197
msgid "San Marino"
msgstr "San Marino"

#: src/utils/countries.py:198
msgid "Sao Tome and Principe"
msgstr "Sao Tome und Principe"

#: src/utils/countries.py:199
msgid "Saudi Arabia"
msgstr "Saudi-Arabien"

#: src/utils/countries.py:200
msgid "Senegal"
msgstr "Senegal"

#: src/utils/countries.py:201
msgid "Serbia"
msgstr "Serbien"

#: src/utils/countries.py:202
msgid "Seychelles"
msgstr "Seychellen"

#: src/utils/countries.py:203
msgid "Sierra Leone"
msgstr "Sierra Leone"

#: src/utils/countries.py:204
msgid "Singapore"
msgstr "Singapur"

#: src/utils/countries.py:205
msgid "Slovakia"
msgstr "Slowakei"

#: src/utils/countries.py:206
msgid "Slovenia"
msgstr "Slowenien"

#: src/utils/countries.py:207
msgid "Solomon Islands"
msgstr "Salomon-Inseln"

#: src/utils/countries.py:208
msgid "Somalia"
msgstr "Somalia"

#: src/utils/countries.py:209
msgid "South Africa"
msgstr "Südafrika"

#: src/utils/countries.py:210
msgid "South Georgia and the South Sandwich Islands"
msgstr "Südgeorgien und die Südlichen Sandwichinseln"

#: src/utils/countries.py:211
msgid "Spain"
msgstr "Spanien"

#: src/utils/countries.py:212
msgid "Sri Lanka"
msgstr "Sri Lanka"

#: src/utils/countries.py:213
msgid "Sudan"
msgstr "Sudan"

#: src/utils/countries.py:214
msgid "Suriname"
msgstr "Suriname"

#: src/utils/countries.py:215
msgid "Svalbard and Jan Mayen"
msgstr "Svalbard und Jan Mayen"

#: src/utils/countries.py:216
msgid "Swaziland"
msgstr "Swaziland"

#: src/utils/countries.py:217
msgid "Sweden"
msgstr "Schweden"

#: src/utils/countries.py:218
msgid "Switzerland"
msgstr "Schweiz"

#: src/utils/countries.py:219
msgid "Syrian Arab Republic"
msgstr "Arabische Republik Syrien"

#: src/utils/countries.py:220
msgid "Taiwan, Province of China"
msgstr "Taiwan, Province of China"

#: src/utils/countries.py:221
msgid "Tajikistan"
msgstr "Tadschikistan"

#: src/utils/countries.py:222
msgid "Tanzania, United Republic of"
msgstr "Tansania, Vereinigte Republik"

#: src/utils/countries.py:223
msgid "Thailand"
msgstr "Thailand"

#: src/utils/countries.py:224
msgid "Timor-Leste"
msgstr "Timor-Leste"

#: src/utils/countries.py:225
msgid "Togo"
msgstr "Togo"

#: src/utils/countries.py:226
msgid "Tokelau"
msgstr "Tokelau"

#: src/utils/countries.py:227
msgid "Tonga"
msgstr "Tonga"

#: src/utils/countries.py:228
msgid "Trinidad and Tobago"
msgstr "Trinidad und Tobago"

#: src/utils/countries.py:229
msgid "Tunisia"
msgstr "Tunesien"

#: src/utils/countries.py:230
msgid "Turkey"
msgstr "Türkei"

#: src/utils/countries.py:231
msgid "Turkmenistan"
msgstr "Turkmenistan"

#: src/utils/countries.py:232
msgid "Turks and Caicos Islands"
msgstr "Turks-und Caicosinseln"

#: src/utils/countries.py:233
msgid "Tuvalu"
msgstr "Tuvalu"

#: src/utils/countries.py:234
msgid "Uganda"
msgstr "Uganda"

#: src/utils/countries.py:235
msgid "Ukraine"
msgstr "Ukraine"

#: src/utils/countries.py:236
msgid "United Arab Emirates"
msgstr "Vereinigte Arabische Emirate"

#: src/utils/countries.py:237
msgid "United States"
msgstr "Vereinigte Staaten"

#: src/utils/countries.py:238
msgid "United States Minor Outlying Islands"
msgstr "United States Minor Outlying Islands"

#: src/utils/countries.py:239
msgid "Uruguay"
msgstr "Uruguay"

#: src/utils/countries.py:240
msgid "Uzbekistan"
msgstr "Usbekistan"

#: src/utils/countries.py:241
msgid "Vanuatu"
msgstr "Vanuatu"

#: src/utils/countries.py:242
msgid "Venezuela"
msgstr "Venezuela"

#: src/utils/countries.py:243
msgid "Viet Nam"
msgstr "Vietnam"

#: src/utils/countries.py:244
msgid "Virgin Islands, British"
msgstr "Virgin Islands, British"

#: src/utils/countries.py:245
msgid "Virgin Islands, U.S."
msgstr "Virgin Islands, US"

#: src/utils/countries.py:246
msgid "Wallis and Futuna"
msgstr "Wallis und Futuna"

#: src/utils/countries.py:247
msgid "Western Sahara"
msgstr "Westsahara"

#: src/utils/countries.py:248
msgid "Yemen"
msgstr "Jemen"

#: src/utils/countries.py:249
msgid "Zambia"
msgstr "Sambia"

#: src/utils/countries.py:250
msgid "Zimbabwe"
msgstr "Zimbabwe"

#~ msgid ""
#~ "Select a valid choice. That choice is not one         of the available "
#~ "choices."
#~ msgstr ""
#~ "Bitte eine gültige Auswahl treffen. Diese Option steht nicht zur "
#~ "Verfügung."

#~ msgid ""
#~ "Select a valid choice.         That choice is not one of the available "
#~ "choices."
#~ msgstr ""
#~ "Bitte eine gültige Auswahl treffen. Diese Option steht nicht zur "
#~ "Verfügung."

#~ msgid "yyyy-mm-dd"
#~ msgstr "tt.mm.jjjj"

#~ msgid "Only humans are allowed to submit this form."
#~ msgstr "Nur Menschen dürfen dieses Formular übermitteln."

#~ msgid "Reads raw CSS from stdin, and writes compressed CSS to stdout."
#~ msgstr ""
#~ "Lese das CSS von stdin, und gebe es in komprimierter Form wieder aus."

#~ msgid "Compile SCSS rules."
#~ msgstr "kompiliere SCSS Regeln."

#~ msgid "Compressing CSS for %s"
#~ msgstr "Komprimiere CSS für %s"

#~ msgid "You need to be logged in"
#~ msgstr "Eine Anmeldung ist erforderlich"

#~ msgid "You don't have the permission to do this"
#~ msgstr "Du hast nicht genügend Rechte dafür."

#~ msgid "You don't have the permissions for this"
#~ msgstr "Du hast nicht genügend Rechte dafür."

#~ msgid "Compressing JavaScript for %s"
#~ msgstr "Komprimiere JavaScript für %s"

#~ msgid "dd.mm.yyyy"
#~ msgstr "tt.mm.jjjj"

#~ msgid "The CAPTCHA challenge is missing."
#~ msgstr "Das CAPTCHA Rätsel wurde nicht gelöst"

#~ msgid "The CAPTCHA solution is missing."
#~ msgstr "Das CAPTCHA wurde nicht richtig gelöst."

#~ msgid "The CAPTCHA solution was incorrect."
#~ msgstr "Das CAPTCHA wurde nicht richtig gelöst."
